'use strict';

// eslint-disable-next-line valid-jsdoc
/**
 * Get active payment method
 */
function getPaymentMethodId() {
    return $('.payment-information').attr('data-payment-method-id');
}

/**
 * Set active payment method
 * @param {Object} paymentMethod - checkout model to use as basis of new truth
 */
function setPaymentMethodId(paymentMethod) {
    $('.payment-information').attr('data-payment-method-id', paymentMethod);
}

module.exports = {
    getPaymentMethodId: getPaymentMethodId,
    setPaymentMethodId: setPaymentMethodId
};
